#
# spec file for package mutt (Version 1.5.16)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils brp-check-internal bzip2 coreutils cpio cpp cpp42 cracklib cvs cyrus-sasl cyrus-sasl-devel cyrus-sasl-gssapi desktop-translations diffutils dirmngr docbook-xsl-stylesheets docbook_4 file filesystem fillup findutils gawk gcc gcc42 gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-i18ndata glibc-locale gpg2 gpgme grep groff gzip info insserv ispell keyutils-devel keyutils-libs krb5 krb5-devel less libacl libattr libbz2-1 libbz2-devel libcom_err-devel libcom_err2 libdb-4_5 libgcc42 libgcrypt libgomp42 libgpg-error libgpg-error-devel libgpgme-devel libgpgme11 libidn libidn-devel libjpeg libksba libltdl-3 libmudflap42 libopenssl-devel libopenssl0_9_8 libpng libreadline5 libstdc++42 libtool libusb libuuid1 libvolume_id libxcrypt libxml2 libxslt libzio linux-kernel-headers lynx m4 make man mktemp ncurses ncurses-devel net-tools netcfg openldap2-client openssl openssl-certs pam pam-modules patch perl perl-base permissions pinentry popt post-build-checks postfix pth rpm sed sgml-skel sysvinit tar texinfo timezone update-desktop-files util-linux words xli xorg-x11-libX11 xorg-x11-libXau xorg-x11-libXext xorg-x11-libxcb zlib zlib-devel


Name:           mutt
#!BuildIgnore: sendmail
BuildRequires:  cyrus-sasl-devel cyrus-sasl-gssapi docbook-xsl-stylesheets docbook_4 gdbm-devel glibc-i18ndata gpgme-devel ispell krb5-devel libcom_err libgcrypt libgpg-error-devel libidn-devel libxml2 libxslt lynx ncurses-devel openssl-devel postfix sgml-skel update-desktop-files xli
License:        GPL v2 or later
Group:          Productivity/Networking/Email/Clients
Url:            http://www.mutt.org
Provides:       muttssl
Obsoletes:      muttssl
Requires:       smtp_daemon
# NOTE: We don't want this dependency and desktop-data-SuSE is in all
# desktop selections.
#Requires:    desktop-data-SuSE
AutoReqProv:    on
Version:        1.5.16
Release:        36.2
Summary:        Mail Program
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
# ftp://ftp.mutt.org/mutt/devel/
Source0:        %name-%version.tar.bz2
Source1:        Signature_conversion
Source2:        README.alternates
Source3:        mutt.png
Source4:        mutt.desktop
Patch:          %name-%version.dif
# http://www.spinnaker.de/mutt/compressed/
Patch1:         patch-%version.rr.compressed.1.bz2
Patch2:         %name-1.5.9i-pgpewrap.diff
Patch3:         %name-1.5.9i-sendgroupreplyto.diff
Patch4:         %name-1.5.15-wrapcolumn.diff
Patch5:         patch-1.5.5.1.nt.xtitles.3.ab.1
# http://lunar-linux.org/index.php?page=mutt-sidebar
Patch6:         patch-%version.sidebar.20070704.txt.bz2
Patch7:         mutt-1.5.15.sidebar-fix.dif
Patch8:         mutt-1.5.15-opennfs.dif
Patch9:         mutt-1.5.17-bnc537141.dif

%description
A very powerful mail user agent. It supports (among other nice things)
highlighting, threading, and PGP. It takes some time to get used to,
however.



Authors:
--------
    Michael Elkins <me@cs.hmc.edu>
    Thomas Roessler <roessler@does-not-exist.org>

%debug_package
%prep
%setup -q -n mutt-%version
%patch
%patch1 -p1
%patch2 -p0
%patch3 -p1
%patch4 -p0
%patch5 -p1
%patch6 -p1
%patch7 -p0
%patch8 -p0
%patch9 -p0
cp Muttrc Muttrc.SuSE
cp %{S:2} .

%build
autoreconf -fi
CC=gcc
CFLAGS="-Wall $RPM_OPT_FLAGS -I. -D_GNU_SOURCE -fno-strict-aliasing"
%if %suse_version > 1000
CFLAGS="$CFLAGS -fstack-protector"
%endif
%if %suse_version < 1030
CFLAGS="$CFLAGS -DSUSE_IMAP_FORCE_SSL"
%endif
KRB5CFGPATH=/usr/lib/mit/bin/krb5-config
export CC CFLAGS KRB5CFGPATH
./configure $RPM_ARCH-suse-linux \
	--disable-domain \
	--prefix=/usr \
	--datadir=/usr/share \
	--sysconfdir=/etc \
	--mandir=%_mandir \
	--with-docdir=%_defaultdocdir/%name \
	--enable-imap \
	--enable-pop \
	--enable-pgp \
	--enable-gpgme \
	--enable-nfs-fix \
	--enable-compressed \
	--with-ssl=/usr \
	--with-sasl=/usr \
	--with-sasl2=/usr \
	--with-gss=/usr \
	--enable-buffy-size \
	--enable-hcache \
	--with-idn \
	--disable-inodesort
make -C doc clean
make
make -C doc

%install
make install DESTDIR=$RPM_BUILD_ROOT
mv Muttrc.SuSE $RPM_BUILD_ROOT/etc/Muttrc
install -m 755 %{S:1} $RPM_BUILD_ROOT/usr/bin
gzip -9 doc/manu*.txt
# datadir not automatically created:
mkdir -p $RPM_BUILD_ROOT/usr/share/mutt
# mbox/mmdf manual page conflicts with the one from tin, so rename it
mv $RPM_BUILD_ROOT%_mandir/man5/mbox.5 \
   $RPM_BUILD_ROOT%_mandir/man5/mbox_mutt.5
mv $RPM_BUILD_ROOT%_mandir/man5/mmdf.5 \
   $RPM_BUILD_ROOT%_mandir/man5/mmdf_mutt.5
   %find_lang %name
# We get mime.types from aaa_base
rm -f $RPM_BUILD_ROOT/etc/mime.types
# Mutt BTS is gone
rm -f $RPM_BUILD_ROOT/%_mandir/man1/{flea*,muttbug*}
rm -f $RPM_BUILD_ROOT/usr/bin/{flea,muttbug}
rm -f $RPM_BUILD_ROOT/etc/Muttrc.dist
rm -f $RPM_BUILD_ROOT/etc/mime.types.dist
mkdir -p $RPM_BUILD_ROOT/usr/share/pixmaps
install -m 644 %{SOURCE3} $RPM_BUILD_ROOT/usr/share/pixmaps/
mkdir -p $RPM_BUILD_ROOT/usr/share/applications
install -m 644 %{SOURCE4} $RPM_BUILD_ROOT/usr/share/applications/
%suse_update_desktop_file mutt

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root)
%doc doc/manual*.html doc/manual.txt.gz COPYRIGHT INSTALL README* NEWS TODO
%doc doc/PGP-Notes.txt doc/applying-patches.txt doc/devel-notes.txt
%doc contrib/
/usr/bin/mutt
/usr/bin/pgpewrap
/usr/bin/pgpring
/usr/bin/smime_keys
/usr/bin/Signature_conversion
/usr/share/applications/*.desktop
/usr/share/pixmaps/mutt.png
%_mandir/man1/mutt.1.gz
%_mandir/man1/mutt_dotlock.1.gz
%_mandir/man5/mmdf_mutt.5.gz
%_mandir/man5/muttrc.5.gz
%_mandir/man5/mbox_mutt.5.gz
/usr/share/mutt
%config(noreplace) /etc/Muttrc

%changelog
* Wed Sep 09 2009 - werner@suse.de
- Fix incorrectly handling of \0 character in SSL certificate (bnc#537141)
* Thu Sep 20 2007 - werner@suse.de
- Replace handmade sidebar patch with oringnal one
- Set check_mbox_sizes to make mutt backward compatible (#326697)
- Use imap_force_ssl alias for ssl_force_tls even in 10.3
* Thu Jun 21 2007 - werner@suse.de
- Update to mutt version 1.5.16 the bug fix version
* Fri Jun 01 2007 - werner@suse.de
- Update to mutt version 1.5.15 due CVE-2007-1558 (bug #279843)
* Wed May 16 2007 - werner@suse.de
- Overflow: don't compare signed with unsigned (bug #275069)
* Fri Mar 23 2007 - rguenther@suse.de
- add gdbm-devel and ncurses-devel BuildRequires
* Mon Feb 26 2007 - stbinner@suse.de
- fix build by including icon and .desktop into package
* Thu Nov 16 2006 - werner@suse.de
- Make sidebar fix smarter by not breaking new status (bug #221599)
* Thu Nov 09 2006 - werner@suse.de
- Do security check for opening files on NFS file systems (#210159)
- Reenable SASL and GSSAPI
- Make LOGIN work even if SASL is enabled
- Make mutt use ispell again
- Update the sidebar patch
- Avoid reads of mailboxes if no sidebar is enabled (#215261)
* Fri Sep 15 2006 - werner@suse.de
- Enable libgpgme (bug #203486)
* Mon Aug 28 2006 - werner@suse.de
- Add sidebar patch to mutt to have the mailboxes around
- Make the old variable imap_force_ssl an alias to ssl_force_tls
  for older SuSE distributions
* Thu Aug 17 2006 - werner@suse.de
- Update to mutt 1.5.13
  * Various fixes in imap handling
* Mon Jul 17 2006 - werner@suse.de
- Update to mutt 1.5.12
  * Include previous security fixes
  * Fix bug in curses handling
  * Better caching of mail bodies
  * Remove memory leaks
* Thu Jun 29 2006 - werner@suse.de
- Update to mutt 1.5.11
* Wed Jun 28 2006 - werner@suse.de
- Fix mutt IMAP buffer overflow in namespace parsing (bug #188872)
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Jan 16 2006 - mmj@suse.de
- Compile with -fstack-protector
* Tue Nov 29 2005 - sbrabec@suse.cz
- Don't package icon already present in desktop-data-SuSE.
  Cleans rpm -V output.
* Mon Oct 10 2005 - mmj@suse.de
- Readd -fno-strict-aliasing
* Mon Oct 03 2005 - mmj@suse.de
- Signatures with no newline should not cause mutt to think
  it's a changed message [#117451]
* Thu Jul 28 2005 - mmj@suse.de
- Add patch to set term window title bar with the mbox name [#98557]
* Sun Jul 24 2005 - mmj@suse.de
- Fix segfault with S/Mime [#87177]
* Fri Jul 08 2005 - mmj@suse.de
- Remove bogus hunk from imap race fix patch
* Mon Jun 27 2005 - mmj@suse.de
- Add patch from Thomas Glanzmann to fix imap crashes
* Mon May 09 2005 - mmj@suse.de
- Add patch for wrapcolumn by Manfred Hollstein
* Tue Mar 15 2005 - mmj@suse.de
- Update to 1.5.9
* Mon Feb 28 2005 - mmj@suse.de
- Make sure a pointer is not NULL before we start referencing it
* Mon Feb 14 2005 - mmj@suse.de
- Update to 1.5.8
* Fri Feb 11 2005 - mmj@suse.de
- Disable inode sort due to recommendations from the header
  cache developer
* Fri Feb 04 2005 - mmj@suse.de
- Update header cache patch and fix build in PLUS
* Wed Feb 02 2005 - mmj@suse.de
- Rename mmdf.5 -> mmdf_mutt.5 to not conflict with tin
* Tue Feb 01 2005 - mmj@suse.de
- Update to 1.5.7
* Wed Jan 12 2005 - mmj@suse.de
- Fix plain auth for sasl with patch from HEAD [#49573]
- Update header cache patch to latest
* Wed Nov 17 2004 - mmj@suse.de
- Package pixmaps
* Sat Oct 23 2004 - mmj@suse.de
- Switch heimdal-* to kerberos-devel-packages in #nfb as pr. requst
  of Mr. Carsten Hger
* Tue Aug 31 2004 - mmj@suse.de
- Update to a new version with bugfixes of the header cache patch
* Wed Aug 18 2004 - mmj@suse.de
- Apply a new version of the header cache patch that also supports
  IMAP.
* Fri Jul 02 2004 - mmj@suse.de
- Using upstream fix for problem with stat() on source files
  which could contain extra chars such as pipe [#42658]
* Sat Jun 05 2004 - mmj@suse.de
- Enable idn support [#41456]
* Thu May 13 2004 - mmj@suse.de
- Add maildir header cache patch from
  Thomas Glanzmann <sithglan@stud.uni-erlangen.de>
- Don't remove buildroot in %%install
- Don't strip when installing
* Wed Apr 21 2004 - mmj@suse.de
- When requiring postfix, don't install sendmail
* Thu Apr 15 2004 - mmj@suse.de
- Add the contrib/ directory to the documentation [#38955]
* Fri Mar 26 2004 - mmj@suse.de
- Add # postfix to neededforbuild
* Mon Feb 16 2004 - mmj@suse.de
- People are going to ask over and over again about the alternates
  error, even though it's documented in the manual page, so install
  /usr/share/doc/packages/mutt/README.alternates
* Wed Feb 04 2004 - mmj@suse.de
- Readd cast that got lost when 99%% of a patch was merged upstream
* Wed Feb 04 2004 - mmj@suse.de
- Update to 1.5.6
- Include patch from Jol Riou <joel.riou@normalesup.org> which
  adds a variable config_charset that one may define in a rc file
  that contains non ascii characters (aliases files for
  instance). Where a rc file is sourced, the commands are
  converted from this encoding, so that it works well if you are
  used to working in UTF8 xterms but sometimes have to use a
  latin-encoded terminal.
* Mon Nov 17 2003 - mmj@suse.de
- Use rr.compressed for 1.5.5.1 from the author
* Wed Nov 05 2003 - mmj@suse.de
- Update to mutt-1.5.5.1i which includes the missing files
* Wed Nov 05 2003 - mmj@suse.de
- Update to mutt-1.5.5i which is the last planned development snap-
  shot.
- Remove included/obsoleted patches
- Don't strip explicitly
- For now include snprintf.c and regex.c, they were forgotten in the
  mutt tarball.
* Wed Oct 15 2003 - mmj@suse.de
- Don't build as root
- Cleanup specfile a bit
* Thu Sep 18 2003 - mmj@suse.de
- Fix head syntax [#31228]
* Tue Sep 09 2003 - pthomas@suse.de
- Fix for real :(
* Tue Sep 09 2003 - pthomas@suse.de
- Fix the type-punning patch.
* Thu Sep 04 2003 - sndirsch@suse.de
- fixed attaching signature; ".signature" must be "~/.signature"
* Sat Aug 16 2003 - adrian@suse.de
- install desktop file from kappfinder
* Fri Aug 15 2003 - ro@suse.de
- changed neededforbuild: cyrus-sasl
* Wed Aug 13 2003 - pthomas@suse.de
- Fix all cases of (unnecessary) type-punning, thus no need for
  -fno-strict-aliasing.
- Include stdlib.h in lib.h for declaration of exit.
- Fix permissions for mutt-1.4.1i-authsasl.diff
* Wed Aug 13 2003 - mmj@suse.de
- Add a better fix from Brendan Cully to fix [#25026]
- Add -fno-strict-aliasing
* Sat Jul 26 2003 - kukuk@suse.de
- cryus-sasl2 was renamed to cyrus-sasl
* Wed Jul 16 2003 - mmj@suse.de
- Add patch from Brendan Cully to fix DIGEST-MD5 sasl
  authentication. [#25026]
* Wed Jun 11 2003 - mmj@suse.de
- Rename mbox.5 to mbox_mutt.5 to avoid conflict with tin
- Use %%find_lang macro
* Mon Jun 02 2003 - mmj@suse.de
- Add script from Mike Fabian to handle UTF-8 encodings back and
  forth [#27140]
* Tue May 13 2003 - mmj@suse.de
- Use %%defattr
- Package muttbug
* Tue Apr 15 2003 - ro@suse.de
- fixed neededforbuild
* Fri Mar 21 2003 - mmj@suse.de
- Update to 1.4.1 which primarily fixes the imap/utf7.c buffer-
  overflow.
* Fri Jan 24 2003 - mmj@suse.de
- Add --enable-buffy-size which got lost because the maintainer
  kept several versions around
* Fri Jan 24 2003 - mmj@suse.de
- Add patch to use sasl2 instead og sasl
* Mon Jan 06 2003 - mmj@suse.de
- Below action was not A Good Thing[tm] for all, so made it a
  configure option again.
* Fri Nov 15 2002 - mmj@suse.de
- Fold the group reply patch in to always be default behaviour
* Fri Nov 08 2002 - mmj@suse.de
- Apply fresh 1.4 compressed folder patch instead of 1.3.99 repatch
* Sat Nov 02 2002 - mmj@suse.de
- Better version from ME of longline patch
* Fri Nov 01 2002 - mmj@suse.de
- Add patch from Michael Elkins to allow lines > 255 [#16030]
- Make patches have a unique name
- Trim the neededforbuild
* Fri May 31 2002 - ro@suse.de
- changed neededforbuild <slang> to <slang slang-devel>
* Fri May 31 2002 - mmj@suse.de
- Disabled patches that broke IMAP support.
* Wed May 29 2002 - mmj@suse.de
- Updated to the next STABLE Mutt release 1.4, which includes
  improved IMAP and POP support. Better maildir handling,
  improved threading. And lots more, which is better summarized
  on http://www.mutt.org
* Tue May 28 2002 - mmj@suse.de
- Added a patch to allow longer lines [Bug #16030]
- Added a patch to allow mailboxes > 2 GB [Bug #16356]
* Tue May 14 2002 - mmj@suse.de
- Added a patch from Matthias Eckermann to include the original
  To: field in the new To: when doing group reply, and the boolean
  'send_group_reply_to' is set.
* Fri May 03 2002 - mmj@suse.de
- Update to 1.3.99 which is just bugfix release towards 1.4
* Wed Apr 03 2002 - mmj@suse.de
- automake/autoconf fix. Use AC_LIBOBJ instead of LIBOBJS.
* Wed Mar 20 2002 - mmj@suse.de
- Fix segfault in pgpewrap when invoked with incorrect arguments.
  Fixes Bug #15213, patch from axboe@
* Wed Mar 13 2002 - mmj@suse.de
- Make /etc/Muttrc %%config(noreplace)
* Wed Mar 13 2002 - mmj@suse.de
- Updated to 1.3.28
* Sun Feb 24 2002 - mmj@suse.de
- Re-added patches known to work very well, but that was left out
  to evaluate vanilla 1.3.27i:
   - Compressed folder support
   - Iconv patch that fixes qp problems in multibyte locales
* Thu Feb 14 2002 - schwab@suse.de
- Don't add /usr/include to include search path.
* Mon Feb 04 2002 - mmj@suse.de
- Updated to newest beta-release 1.3.27
* Wed Jan 02 2002 - poeml@suse.de
- add patch-1.2,3.rfc822_terminate.1 which fixes a remote
  exploitable string buffer overflow
  (minus hunks #8 and #10 which are already in 1.3.22.1)
* Tue Sep 18 2001 - bjacke@suse.de
- fix a possible segfault for a certain search pattern
- fix a possible crash scenario when using gpg and attachments
* Tue Sep 04 2001 - bjacke@suse.de
- fix some memory leaks in imap code
- fix bug where non-regular files could be attached
- po updates
* Sun Sep 02 2001 - bjacke@suse.de
- update to 1.3.22.1
* Fri Aug 24 2001 - bjacke@suse.de
- update to 1.3.21 which fixes some MH bugs and others
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Thu Jul 26 2001 - bjacke@suse.de
- update to 1.3.20
- patched to speed up mbox-sort from n^2 to n*log(n)
* Sat Apr 28 2001 - bjacke@suse.de
- another l10n fix
- save manuals gzipped
* Wed Apr 25 2001 - mfabian@suse.de
- remove "fuzzy" in header of ja.po. When the header is marked
  as "fuzzy", the charset will not be written to the .mo file
  and mutt will not show Japanese messages correctly.
- don't convert string received from gettext again, the new
  version of gettext already does the conversion to the charset
  of the current locale.
* Thu Apr 19 2001 - bjacke@suse.de
- fixed a buffer underrun
- fixed possible segfault (#6979)
- redisabled buffy fix
* Sun Mar 25 2001 - bjacke@suse.de
- update to 1.3.16i
- dropped superfluous additional options patch
- add compressed folder patch
- activated buffy fix to circumvent recent NFS a-time problems
* Wed Jan 31 2001 - bjacke@suse.de
- fixed version in specfile
* Thu Jan 25 2001 - bjacke@suse.de
- dropped tmp patch wich did more bad than good
* Wed Jan 10 2001 - bjacke@suse.de
- fixed latest fix
* Tue Jan 09 2001 - bjacke@suse.de
- applied tmp file patch
- added smtp_daemon to requires
* Mon Dec 18 2000 - bjacke@suse.de
- merged muttssl and mutt
* Mon Dec 11 2000 - bjacke@suse.de
- enable fcntl and disable flock locking
* Tue Nov 28 2000 - bjacke@suse.de
- update to 1.3.12i due to glibc 2.2 locale issues
- fixed neededforbuild (bug 4254)
- minor specfile changes
* Mon Sep 04 2000 - vinil@suse.cz
- czech po file corrected
* Mon Jul 31 2000 - werner@suse.de
- Update to 1.2.5i due bug fixes (IMAP, SIGSEGV in curs_main.c)
* Fri Jul 07 2000 - werner@suse.de
- Update to 1.2.4i due to fixes (IMAP, SSL, ...) done in 1.2.3
  and 1.2.4
* Thu Jun 29 2000 - werner@suse.de
- Split spec of mutt and muttssl to avoid conflicts during build
- Use different build root to avoid mixed versions
- Update to 1.2.2i to avoid bugs in SSL code, core dumps, and
  mailbox corruption
* Mon May 15 2000 - werner@suse.de
- Update to new version 1.2i
  * move changes to 1.2i
  * enable SSL for imap
  * add *.rc from contrib path to doc (samples for pgp using)
- Split mutt into mutt and muttssl
* Wed Mar 08 2000 - werner@suse.de
- Disable --enable-exact-address because it fools the users by
  asking questions for nothing.
* Tue Feb 22 2000 - werner@suse.de
- Fix programming bug: ncurses now does what the docu says.
  Therefore use_default_color() should be called only once
  after start_color().
* Tue Jan 25 2000 - werner@suse.de
- New version 1.0.1i with some minor bug fixes
* Tue Jan 25 2000 - kasal@suse.de
- urlview moved to a new package
* Tue Jan 18 2000 - werner@suse.de
- /usr/man -> /usr/share/man
- target is ${RPM_ARCH}-suse-linux and nothing more
* Tue Jan 18 2000 - werner@suse.de
- New mutt version 1.0i
  * patch for two letter year (e.g. 00)
- New urlview version
  * A SuSE url_handler.sh script
  * A SuSE urlview.conf
* Mon Oct 18 1999 - garloff@suse.de
- highlight_unread sometimes didn't work. Fixed.
* Thu Oct 14 1999 - garloff@suse.de
- Added contrib/Pine.rc and Mush.rc to as %%docs
* Wed Oct 13 1999 - garloff@suse.de
- Two new options: "delete_tilde" and "highlight_unread".
  The meaning is obvious ...
* Fri Oct 01 1999 - werner@suse.de
- Added gpg in neededforbuild to get both pgp and gpg
  path included into mutt.
* Tue Sep 28 1999 - werner@suse.de
- Put urlview into mutt package
- Use changes Muttrc instead of my.Muttrc
  * there is no variable web_browser anymore
- Require ispell to get spell feature
- A few sample muttrc and urlview(rc) for aaa_skel
* Tue Sep 28 1999 - ro@suse.de
- update to 1.0pre3
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jul 20 1999 - florian@suse.de
- update to 0.95.6i
* Wed Apr 14 1999 - ro@suse.de
- use gettext in neededforbuilt (builtin won't work)
* Tue Apr 06 1999 - ro@suse.de
- update to 0.95.4i
* Thu Dec 03 1998 - bs@suse.de
- added sp and sp_libs to neededforbuild
* Wed Dec 02 1998 - bs@suse.de
- use sgmtools instead of linuxdoc for build
* Wed Jul 29 1998 - florian@suse.de
- add security patch
* Sun Jul 19 1998 - florian@suse.de
- update to version 0.93.1i
* Thu Feb 05 1998 - florian@suse.de
- update to version 0.89.1
* Thu Oct 09 1997 - florian@suse.de
- update to version 0.85
* Tue May 20 1997 - florian@suse.de
- update to version 0.74
* Sun Apr 13 1997 - florian@suse.de
- update to new version 0.69
* Tue Jan 28 1997 - florian@suse.de
- update to new version 0.59
- pgp-support is enabled
* Thu Jan 02 1997 - florian@suse.de
- update to version 0.52
* Thu Jan 02 1997 - florian@suse.de
- update to version 0.51
* Thu Jan 02 1997 - florian@suse.de
- update to version 0.50
* Thu Jan 02 1997 - florian@suse.de
- update to version 0.49
* Thu Jan 02 1997 - florian@suse.de
- Neue Version 0.48.1 mit vielen Veraenderungen.
- Anpassungen fuer eine korrekte Host-Absenderadresse.
- Umstieg auf non-sgid-mail spool-Verzeichnis.
* Thu Jan 02 1997 - florian@suse.de
- update to newer version
  Mon Sep  2 03:06:07 MET DST 1996
  new version.
